/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */

body {
font-family:'Noto Sans', sans-serif;
font-size: 1.5rem;
margin: 2rem auto;
max-width:90rem;
padding:0 20px;
}

h1,h2,h3,h4,h5,h6 {
font-family:Alegreya, serif;
font-weight:300;
margin-top:0;
margin-bottom:2rem;
}

h2,h3,h4,h5,h6,dt,th,thead,tfoot {
background:inherit;
color:#434344;
}

header h1 {
background:inherit;
color:#5d800f;
font-size:10rem;
line-height:1.2;
font-style:italic;

}

h2 {
font-size:4.2rem;
line-height:1.25;
}

h3 {
font-size:3.6rem;
line-height:1.3;
}

h4 {
font-size:3rem;
line-height:1.35;
}

h5 {
font-size:2.4rem;
line-height:1.5;
}

h6 {
font-size:1.5rem;
line-height:1.6;
letter-spacing:0;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
color:#5d800f;
}

a:hover {
color:#7d993f;
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
list-style:circle;
}

/* Custom
–––––––––––––––––––––––––––––––––––––––––––––––––– */

p.copyright {
margin:.875rem 0 0;
font-size:smaller;
}

form#cse-search-box {
display:inline;
}

header {
margin-top:6rem;
}

header nav ul {
text-align:right;
}

header nav ul li {
display:inline;
padding:.8rem;
text-align:right;
}

header nav ul li a {
white-space:nowrap;
}

footer {
margin-top:6rem;
margin-bottom:1rem;
padding:.5rem 2%;
border:#7d993f solid 1px;
border-radius:1rem;
}
